/* Стили контента - нужны всегда */
.tax-free__section {
    padding: 80px 0;
    font-size: 20px;
}

@media (max-width: 767px) {
    .tax-free__section {
        padding: 60px 0;
    }
}

.tax-free__section:first-child {
    padding-top: 0;
}

.tax-free__section:not(:last-child) {
    border-bottom: 2px solid #000;
}

.tax-free__section .z1,
.tax-free__section .z4,
.tax-free__section .p {
    margin-bottom: 20px;
}
.tax-free__section .z1 {
    font-size: 46px;
}

.tax-free__section .z2 {
    font-size: 24px;
}

@media (max-width: 767px) {
    .tax-free__section .z1 {
        font-size: 20px;
    }
    .tax-free__section .z4 {
        font-size: 18px;
    }
}

.tax-free__section .p:last-child {
    margin-bottom: 0;
}

.tax-free__question {
    max-width: 985px;
}

.tax-free__question:not(:last-child) {
    margin-bottom: 60px;
}

@media (max-width: 767px) {
    .tax-free__question:not(:last-child) {
        margin-bottom: 40px;
    }
}

.tax-free__headline {
    padding: 0 24px;
    max-width: 985px;
}

@media (max-width: 767px) {
    .tax-free__headline {
        padding: 0 12px;
    }
}

.tax-free__info {
    max-width: 985px;
}

.tax-free__info:not(:last-child) {
    margin-bottom: 80px;
}

@media (max-width: 767px) {
    .tax-free__info:not(:last-child) {
        margin-bottom: 60px;
    }
}

.tax-free__more {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    text-transform: uppercase;
    color: #666;
    transition: .3s;
}

.tax-free__more::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border: 2px solid #666;
    transform: rotate(45deg);
    border-bottom: none;
    border-left: none;
    margin-top: -3px;
    margin-left: 8px;
    transition: .3s;
}

.tax-free__more:hover {
    color: #000;
}

.tax-free__more:hover::after {
    border-color: #000;
}

.page ul li {
    padding-left: 20px;
}

.page ul li:before {
    height: 5px;
    width: 5px;
    top: 8px;
    background: currentColor;
}
/*=== // ===*/